### Constructor

# Gtk EveryFilter new

#### Declaration [src]

    GtkEveryFilter*
    gtk_every_filter_new (
      void
    )

#### Description [src]

Creates a new empty “every” filter.

Use gtk_multi_filter_append() to add filters to it.

This filter matches an item if each of the filters added to it matches the item. In particular, this means that if no filter has been added to it, the filter matches every item.

#### Return value

Returns: | `GtkEveryFilter`
| A new `GtkEveryFilter`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.